

import 'package:flutter/material.dart';
import 'package:liftmanager/widgets/app_bar.dart';

class HospitalDetailPage extends StatefulWidget{
  @override
  State<StatefulWidget> createState() {
    return HospitalDetailState();
  }
}

class HospitalDetailState extends State<HospitalDetailPage>{
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: MyAppBar(
        centerTitle: "详情",
      ),
      body: Container(
        child: Image.asset("assets/images/dtyy.png"),
      ),
    );
  }
}